credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'O4=LO6!wPkjU*yC'
      project-domain-name: Default
      tenant-name: juju_epc-project_0e488e17-b584-4e0f-bf6a-35d852231342
      user-domain-name: Default
      username: juju_epc-user_0e488e17-b584-4e0f-bf6a-35d852231342